﻿.spotlight_area .info{padding:15px;color:#888}
.aio_spotlight .info{padding:10px 0;color:#888}
.news_area .info{padding:0 10px 30px 0;overflow:hidden;color:#888}
.news_detail_top .info{color:#888}
.appbox .info{padding:20px 0;color:#888}
#wpadminbar .ab-top-secondary .menupop .ab-sub-wrapper{right:0;left:auto}
#wpadminbar .ab-top-secondary{float:right}
#wpadminbar #wp-admin-bar-comments,#wpadminbar #wp-admin-bar-edit,#wpadminbar #wp-admin-bar-my-account,#wpadminbar #wp-admin-bar-my-sites,#wpadminbar #wp-admin-bar-new-content,#wpadminbar #wp-admin-bar-site-name,#wpadminbar #wp-admin-bar-updates,#wpadminbar #wp-admin-bar-wp-logo,#wpadminbar .ab-top-menu,#wpadminbar .ab-top-secondary{position:static}
.row.leftcol-thumb img{padding:7px 10px 0 0}
.tablepress-id-273 .row-3 td{background-color:#a7e8ec}
.tablepress-id-274 .row-3 td{background-color:#B492F9}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-3{width: 25%;}


div.items-more {
	padding-top:15px;
}


.items-leading h2, .items-leading h2 a{
	font-weight: bold;
}


.items-row {
	clear: both;
}


div.item p, div.items-leading p, div.item-page p, div.item-page li {
	line-height: 20px;
}


	.items-leading img {
		width: 100%;
	}


	.items-leading .img-intro-left {
		margin: 0 0 15px 0;
		float: none;
		width: 100%;
	}


.scroller .items {
    
    position:absolute;
    clear:both;
}



.scroller .items .active {
    position:relative;
    cursor:default;
}


.basic_h .items .pane {float:left;}




.basic_v .items{ width: 100%; }


            #txmod_197 .items { width:20000em; }
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}



body.divibar-active #page-container,
body.divibar-active.et_hide_nav #page-container,
body.divibar-active.et_transparent_nav #page-container {
    -webkit-transition: padding-top .4s !important;
    -moz-transition: padding-top .4s !important;
    -o-transition: padding-top .4s !important;
    transition: padding-top .4s !important;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.nav-container .row{background-color:#FDD001;position:relative;}
.node-type-product .field-collection-item-field-product-pic-and-text .row{border-top:1px solid #E6E9EE;padding-top:1.5em;margin-left:0.5em;}
#page-header .row{min-height:4em;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.sr-only, .icon-bar {
    background-color: #777;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.section-map-primary{position:relative;overflow:hidden;width:100%;height:385px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  
.wrapper{
	width: 92%; 
	margin: 0 auto;
}

.reflect-post-item .entry-content{
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
}

.reflect-post-item .entry-content .more-link{
	margin-top:30px;
}


.format-quote.reflect-post-item .entry-content{
	padding:0;
}

.format-aside.reflect-post-item .entry-content{
	padding:40px;
	padding-bottom:20px;
}

.format-link.reflect-post-item .entry-content{padding: 40px;padding-top: 0;padding-bottom: 20px;}
.home-footer-content .social-icons{position:relative}
.social-icons{list-style:none;margin:0;padding:0}
.social-icons li{float:left;list-style:none;margin-right:10px}
.social-icons li:last-child{margin-right:0}
.social-icons li a{background:#218cf7;display:inline-block;height:44px;text-align:center;width:44px;text-decoration:none}
.social-icons li a:hover{background:#ff9600}
.social-icons li a:hover i{color:#fff}
.social-icons li i{font-size:1.5625rem;color:#ffffff;position:relative;top:2px}
.social-icons li i .lt-ie9{font-size:25px}
.social-icons span{display:none}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.footer-pagetop{border-bottom:1px solid #e9e9e9}
.page-top .footer-pagetop{border-top:1px solid #e9e9e9}
.footer-pagetop-btn{display:block;text-align:center;padding:38px 0;transition:all .25s ease}
.footer-pagetop-btn img{width:30px;height:auto}
.footer-pagetop-btn:hover{opacity:.5}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.entry-content a, .entry-content a:hover, .mh-meta a:hover { color: #ffadce; }

.mh-footer a, .mh-footer .mh-meta, .mh-footer .mh-meta a, .mh-footer .mh-meta a:hover { color: #f9efef; }
.img-fluid{max-width:100%;height:auto}


.has-nav-full.has-nav-dark .breadcrumbs-wrap {
	background: #f7f7f7;
}


.has-head-dark .breadcrumbs-wrap {
	background: #f7f7f7;
}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}
#overlay,.top_btn{position:fixed;z-index:10}
#overlay{background-color:rgba(0,0,0,.5);opacity:.8;width:100%;height:100%;top:0;left:0;cursor:pointer;display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}
.enquiry-form .col-sm-10{width: 70%;}
.form-col-banner .col-sm-10{width:74% !important;}

	
	.home_box_container_list
	{
		margin-top: 0;
	}


.slider,
.slider_navigation,
.home_box_container_list,
.items_list,
.scrolling_list,
.info_list,
.simple_list,
.blog,
.comment_box,
.post_footer_details,
.image_carousel,
.gallery_box .controls,
.accordion,
.contact_data,
.footer_banner_box_container,
.footer_contact_info_container,
.social_icons,
.columns,
.column_left,
.column_right,
.column,
.mc_gallery,
.tabs_navigation,
.gallery_item_details_list,
.controls,
.bread_crumb,
.pagination,
.widget_categories li,
.photostream,
.widget_archive ul,
#comments_list ul,
.mc_features
{
	padding: 0;
	margin: 0;
	list-style: none;
}


div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 23px;
	width: 282px;
	font-size: 0.8em;
	color: #fff;
}

body.home div#extrainfo div.contact div.custom {
	position: relative;
	display: block;
	margin: 0;
	padding: 0 0 0 146px;
	width: 259px;
	font-size: 0.8em;
	color: #fff;
}


.full-content .entry-title {
	font-size: 2rem;
	line-height: 1.625;
}


.entry-title {
	margin-bottom: 5px;
}


.site-title a,
.entry-title a {
	color: #333;
}


.entry-title a:hover,
.entry-title a:focus {
	color: #b9380d;
}


			.entry-title h2{font-size:24px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}
.l-navbar-default__body{height:calc(100% - 50px)}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}
.pp-modal-close .bar-wrap .bar-2 {-webkit-transform: rotate(-225deg);-moz-transform: rotate(-225deg);transform: rotate(-225deg);}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}

	#page, .container { width: 96% }

	#page { padding-top: 20px }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner {
  background: #404248; }

  .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner:before, .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner::after {
    background: inherit; }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel:hover .hamburger-inner {
  background: rgba(0, 0, 0, 0.8); }


.footer-01 {
  background: #F1F1F1;
  border-top: 1px #efefef solid;
  font-size: 13px;
}

.footer-01 ul {
  overflow: hidden;
  text-align: left;
}

.footer-01 ul li {
  display: inline-block;
  margin-right: 20px;
}

body.color01 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-01 {
  background: #fff;
  border-top: 1px #ededed solid;
}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.top-bar .name{font-size:16px;height:2.8125rem;margin:0}
.top-bar .name h1,.top-bar .name h2,.top-bar .name h3,.top-bar .name h4,.top-bar .name p,.top-bar .name span{font-size:1.0625rem;line-height:2.8125rem;margin:0}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name p a,.top-bar .name span a{color:#fff;display:block;font-weight:normal;padding:0 0.9375rem;width:75%}
.top-bar .name h1 a,.top-bar .name h2 a,.top-bar .name h3 a,.top-bar .name h4 a,.top-bar .name h5 a,.top-bar .name h6 a{width:auto}

	
	.kit-body-wrap .page-layout-wrap .customer-account .form-infos-customer input[type="text"],
	.kit-body-wrap .page-layout-wrap .customer-account .form-infos-customer select,
	.kit-body-wrap .page-layout-wrap .customer-account .form-infos-customer .name {
		border: 2px solid #f59d2b;
	}


.language--switcher { display: inline-block; margin: 0 auto; }
.rtecenter{text-align:center;}
.element-slogan .text_only .slogan-text{font-size:25px}
.element-slogan .slogan .slogan-text{display:block;text-align:center}
.element-slogan .has_button .slogan-text{font-size:25px}
#branding .header_logo .tb-text-logo,#featured .media-full .slide-title,#content .media-full .slide-title,.element-slogan .slogan .slogan-text,.element-tweet {font-family: Yanone Kaffeesatz, Arial, sans-serif;}

.level1_top .left img.logo{
    margin-left: 20px;
}


div.box_search td.left { width: 160px; }

div.tip-a div.tip div.left { width: 125px; }


	div.sub_search td.left { width: 140px; }

	div.reservation div.menu div.left { width: 345px; }


div.left { float: left; }


td.left { text-align: left; }

    .newsletter_buttons a.left { padding-right: 15px; }



.with_aside .content_wrapper		{ max-width: 1240px; margin:0 auto;}

	
	.header-open .section_wrapper,
	.header-open .container,
	.header-open.with_aside .content_wrapper	{max-width:940px;}

	
	.section_wrapper,
	.container,
	.with_aside .content_wrapper	{max-width:940px;}


	.left-sidebar .items_group,
	.right-sidebar .items_group,
	.with_aside .content_wrapper 	{max-width:100%;}
.footer-wrapper.fixed #footer .footer-bottom{background-color:rgba(22,26,33,0.8);}
.footer-wrapper.wide .container{width:100%;max-width:none}
.footer-wrapper.simple #footer,.footer-wrapper.fixed #footer{padding-top:0;background:transparent}
.footer-wrapper.simple #footer .footer-bottom,.footer-wrapper.fixed #footer .footer-bottom{padding:0}
.footer-wrapper.simple #footer .footer-bottom .logo,.footer-wrapper.fixed #footer .footer-bottom .logo{display:none}
.footer-wrapper.simple #footer .footer-bottom .container,.footer-wrapper.fixed #footer .footer-bottom .container{display:table}
.footer-wrapper.fixed{position:fixed;bottom:0;left:0;right:0;z-index:10}
.footer-wrapper .post-item-small h5{font-size:inherit}
body.boxed .footer-wrapper.fixed{position:absolute}

.float-right{float:right!important}

.one-half.float-left,.one-half.float-right,.one-third.float-left,.one-third.float-right,.two-thirds.float-left,.two-thirds.float-right{float:none!important}

.button.float-right,.button.right{margin:0 0 1.5rem 1.5rem}

figure.float-right{margin:.5rem 0 1.25rem 1.5rem}

img.float-right,img.right{margin:.5rem 0 .5rem 1.5rem}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.minHeight.wpb_column {
  min-height: 300px;
}

#custom_col_5 .wpb_column.vc_col-sm-2 {
  width: 20%;
}

#bottomcta.vc_row .vc_inner.vc_row.cta-content .wpb_column:first-child::after {
  border: 1px solid #fff;
  content: "";
  height: 80%;
  position: absolute;
  right: -1px;
  top: 11%;
}

.vc_row.wpb_row .wpb_column.vc_column_container .vc_column-inner {
  padding-top: 10px !important;
}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857143;color:#777;white-space:nowrap}

.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

  .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#fff;
  }
.row{margin-left:-15px;margin-right:-15px}

.row.no-gutters{margin-right:-16px;margin-left:-16px}
.row.no-gutters [class^="col-"],.row.no-gutters [class*=" col-"]{padding-right:0;padding-left:0}

.row.narrow-gutters{margin-right:-8px;margin-left:-8px}
.row.narrow-gutters [class^="col-"],.row.narrow-gutters [class*=" col-"]{padding-right:8px;padding-left:8px}

.flex-wrapper.row-reversed{flex-direction:row-reverse}

.device-xxs .actions-strip .row{background:0}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.modal-header:after,.row:after{clear:both}
.home img.post-thumbnail__img.wp-post-image{height:230px}

.posts-layout.masonry {
	margin: 15px auto;
}
#loading{background-color:#fff;height:100%;width:100%;position:fixed;z-index:9999;margin-top:0;top:0;-webkit-transition:background-color .3s ease-out;-o-transition:background-color .3s ease-out;-moz-transition:background-color .3s ease-out;transition:background-color .3s ease-out}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}


.grideschis
{
background-color:#E6E7E9;
}
.container{max-width:1152px}



.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #3aba90;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}


.icon-menu::before {
  content: "\2630";
}


header .bottom-div {
  bottom: 30px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  z-index: 50;
}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.footer-widgets-3 {
	float: right;
	width: 295px;
}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.top-social.top-box.follow{position:relative}

.top-social.top-box.follow:hover .hover-social{display:block}

.top-social a[title="FOLLOW"]{display:none}

.top-social .hover-social{display:block!important;position:static;top:auto;left:auto;float:right}

  
.wrapper{
	width: 92%; 
	margin: 0 auto;
}
.uabb-row-separator {position: absolute;width: 100%;left: 0;}
.uabb-row-separator svg {width: 100%;}
.uabb-row-separator.uabb-round-split:after,.uabb-row-separator.uabb-round-split:before {left: 0;width: 50%;background: inherit inherit/inherit inherit inherit inherit;content: '';position: absolute}
.home-new-prod{position:relative;width:100%;height:233px;margin:20px 0;background-color:#202020}
.home-new-prod .new-img-container{position:relative;width:100%;height:100%;background-color:#202020;overflow:hidden}
.home-new-prod .new-img-container img{width:100%;height:auto}
.home-new-prod .new-title{position:absolute;bottom:0;left:0;z-index:50;width:100%;background-color:rgba(0,0,0,.75);color:#fff;padding-left:3px}
.home-new-prod .new-title .title{padding:10px;overflow:hidden;font-size:16px;font-weight:400}
.home-new-prod,.home-new-guide{height:360px}
.grid_12{width:928px;margin:0 16px;overflow:hidden;float:left;display:inline}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{width:300px;margin:10px 0 0;overflow:hidden;float:left;display:inline}



.custom-logo-link {
	display: inline-block;
}

.branding-logo .custom-logo {
	display: block;
	max-height: 82px;
	width: auto;
}

.site-branding .custom-logo-link {
	margin-top: 0;
	display: block;
}
 

 
#cmsms_icon_5d21ef4a70078 { 
	display:block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4a70078 .cmsms_simple_icon { 
	border-width:0px; 
	width:60px; 
	height:60px; 
	font-size:46px; 
	line-height:60px; 
	text-align:center; 
	-webkit-border-radius:50%; 
	border-radius:50%; 
	color:#ffffff;}


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}
.imageframe-align-center{text-align:center}


.page-id-26 .imageframe-align-center {
    text-align: center;
    margin-bottom: 40px;
}
.ua-ie-11 .fusion-imageframe,.ua-ie-11 .imageframe-align-center{font-size:0;line-height:normal}

	.search-icon{
		border-right:0;
		float:left;
		margin:7.5% 0 0 4%;
		padding:4% 4% 4% 0;
		width:10.5%;	
	}

	.menu-icon, .search-icon{
		display:none;
	}
